# Uses of Class
org.apache.wiki.WikiContext

Packages that use WikiContext
Package
Description
org.apache.wiki
The chief package of JSPWiki.
org.apache.wiki.tags
Provides standard JSP tags for JSPWiki.

## Uses of WikiContext in org.apache.wiki

Methods in org.apache.wiki that return WikiContext
Modifier and Type
Method
Description
`WikiContext`
WikiContext.`clone()`
Returns a shallow clone of the WikiContext.
`WikiContext`
WikiContext.`deepClone()`
Creates a deep clone of the WikiContext.
`static WikiContext`
WikiContext.`findContext(jakarta.servlet.jsp.PageContext pageContext)`
Deprecated.
use `Context.findContext(PageContext)` instead.

## Uses of WikiContext in org.apache.wiki.tags

Fields in org.apache.wiki.tags declared as WikiContext
Modifier and Type
Field
Description
`protected WikiContext`
WikiBodyTag.`m_wikiContext`